uuid: 979f9287-9e90-4696-a207-48c4560995e6
langcode: en
status: true
dependencies:
  module:
    - node
id: node.field_topic
field_name: field_topic
entity_type: node
type: entity_reference
settings:
  target_type: node
module: core
locked: false
cardinality: -1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
